body {
  margin:0px;
  background-color:rgba(116, 103, 125, 1);
  background-image:none;
  position:static;
  left:auto;
  width:960px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u1_div {
  position:absolute;
  left:0px;
  top:0px;
  width:960px;
  height:678px;
  background:inherit;
  background-color:rgba(251, 255, 238, 1);
  box-sizing:border-box;
  border-width:3px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1 {
  position:absolute;
  left:0px;
  top:56px;
  width:960px;
  height:678px;
}
#u2 {
  position:absolute;
  left:2px;
  top:331px;
  width:956px;
  visibility:hidden;
  word-wrap:break-word;
}
#u3_div {
  position:absolute;
  left:0px;
  top:0px;
  width:960px;
  height:678px;
  background:inherit;
  background-color:rgba(255, 255, 238, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u3 {
  position:absolute;
  left:0px;
  top:56px;
  width:960px;
  height:678px;
}
#u4 {
  position:absolute;
  left:2px;
  top:331px;
  width:956px;
  visibility:hidden;
  word-wrap:break-word;
}
#u5_div {
  position:absolute;
  left:0px;
  top:0px;
  width:820px;
  height:532px;
  background:inherit;
  background-color:rgba(185, 215, 226, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u5 {
  position:absolute;
  left:70px;
  top:126px;
  width:820px;
  height:532px;
}
#u6 {
  position:absolute;
  left:2px;
  top:258px;
  width:816px;
  visibility:hidden;
  word-wrap:break-word;
}
#u7_div {
  position:absolute;
  left:0px;
  top:0px;
  width:960px;
  height:56px;
  background:inherit;
  background-color:rgba(187, 215, 227, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u7 {
  position:absolute;
  left:0px;
  top:0px;
  width:960px;
  height:56px;
}
#u8 {
  position:absolute;
  left:2px;
  top:20px;
  width:956px;
  visibility:hidden;
  word-wrap:break-word;
}
#u9_div {
  position:absolute;
  left:0px;
  top:0px;
  width:180px;
  height:54px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Palatino Linotype Bold Italic', 'Palatino Linotype';
  font-weight:700;
  font-style:italic;
  font-size:40px;
  color:#0B3543;
}
#u9 {
  position:absolute;
  left:70px;
  top:0px;
  width:180px;
  height:54px;
  font-family:'Palatino Linotype Bold Italic', 'Palatino Linotype';
  font-weight:700;
  font-style:italic;
  font-size:40px;
  color:#0B3543;
}
#u10 {
  position:absolute;
  left:0px;
  top:0px;
  width:180px;
  word-wrap:break-word;
}
#u11_img {
  position:absolute;
  left:0px;
  top:0px;
  width:777px;
  height:38px;
}
#u11 {
  position:absolute;
  left:70px;
  top:72px;
  width:777px;
  height:38px;
  font-size:16px;
}
#u12 {
  position:absolute;
  left:0px;
  top:0px;
  width:777px;
  word-wrap:break-word;
}
#u13_div {
  position:absolute;
  left:0px;
  top:0px;
  width:400px;
  height:69px;
  background:inherit;
  background-color:rgba(78, 106, 73, 1);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:18px;
  color:#F9F9F0;
}
#u13 {
  position:absolute;
  left:470px;
  top:567px;
  width:400px;
  height:69px;
  font-family:'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:18px;
  color:#F9F9F0;
}
#u14 {
  position:absolute;
  left:5px;
  top:24px;
  width:390px;
  word-wrap:break-word;
}
#u15_div {
  position:absolute;
  left:0px;
  top:0px;
  width:340px;
  height:69px;
  background:inherit;
  background-color:rgba(78, 106, 73, 1);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u15 {
  position:absolute;
  left:90px;
  top:567px;
  width:340px;
  height:69px;
}
#u16 {
  position:absolute;
  left:5px;
  top:12px;
  width:330px;
  word-wrap:break-word;
}
#u17_img {
  position:absolute;
  left:0px;
  top:0px;
  width:532px;
  height:243px;
}
#u17 {
  position:absolute;
  left:214px;
  top:224px;
  width:532px;
  height:243px;
}
#u18 {
  position:absolute;
  left:2px;
  top:114px;
  width:528px;
  visibility:hidden;
  word-wrap:break-word;
}
#u19_div {
  position:absolute;
  left:0px;
  top:0px;
  width:52px;
  height:83px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Mongolian Baiti Bold Oblique', 'Mongolian Baiti';
  font-weight:700;
  font-style:oblique;
  font-size:72px;
  color:#4D0003;
}
#u19 {
  position:absolute;
  left:528px;
  top:304px;
  width:52px;
  height:83px;
  font-family:'Mongolian Baiti Bold Oblique', 'Mongolian Baiti';
  font-weight:700;
  font-style:oblique;
  font-size:72px;
  color:#4D0003;
}
#u20 {
  position:absolute;
  left:0px;
  top:0px;
  width:52px;
  word-wrap:break-word;
}
#u21_div {
  position:absolute;
  left:0px;
  top:0px;
  width:960px;
  height:54px;
  background:inherit;
  background-color:rgba(242, 242, 242, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u21 {
  position:absolute;
  left:0px;
  top:734px;
  width:960px;
  height:54px;
}
#u22 {
  position:absolute;
  left:2px;
  top:19px;
  width:956px;
  visibility:hidden;
  word-wrap:break-word;
}
#u23_div {
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:23px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#000099;
}
#u23 {
  position:absolute;
  left:70px;
  top:750px;
  width:160px;
  height:23px;
  color:#000099;
}
#u24 {
  position:absolute;
  left:2px;
  top:2px;
  width:156px;
  word-wrap:break-word;
}
